{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Поисковые запросы > Список сохраненных поисковых запросов" %}
{% set page_id = "5.0" %}


{% block heading %}
    <div class="content-header">
        <h1 class="content-header__title">{{ title }}</h1>
    </div>

{% endblock %}

{% block main %}

    <div class="text-right">
        <a href="#" class="btn btn-primary shadow mb-1">Создать новый поисковый запрос</a>
    </div>
    <div class="card mb-1">
        <div class="card-header pb-0">
            <fieldset class="form-group position-relative has-icon-left flex-grow-1 mr-75 mb-50">
                <input type="text" class="form-control" placeholder="Поиск канала">
                <div class="form-control-position">
                    <i class="bx bx-search"></i>
                </div>
            </fieldset>
            <div class="d-flex align-items-center mb-50">
                <button type="button" class="btn btn-primary shadow mr-75">Поиск</button>
                <fieldset>
                    <select class="select2"  >
                        <option selected disabled>Сортировка</option>
                        <option>По возрастанию</option>
                        <option>По убыванию</option>
                        <option>Сначала новые</option>
                    </select></fieldset>
            </div>
        </div>
        <div class="card-body">
            <div class="font-size-small">Всего потоков: 49 238 </div>
            <div class="table-responsive border">
                <table class="table table-hover table-extended-main">
                    <thead>
                    <tr>
                        <th class="text-nowrap">ID</th>
                        <th class="text-nowrap">Имя запросы</th>
                        <th class="text-nowrap">Использование в индексациях</th>
                        <th class="text-nowrap">Редактировать</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr>
                        <td class="text-nowrap">
                            <a href="#" class="text-decoration-none">00349</a>
                        </td>
                        <td class="text-nowrap">Росэнергоатом</td>
                        <td class="text-nowrap font-size-small">Не используется в индексации</td>
                        <td class="text-nowrap">
                            <a href="#">редактировать</a>
                        </td>
                    </tr>
                    <tr>
                        <td class="text-nowrap">
                            <a href="#" class="text-decoration-none">00956</a>
                        </td>
                        <td class="text-nowrap">Xiaomi</td>
                        <td class="text-nowrap font-size-small"><a href="#">РОСАТОМ</a>, <a href="#">ДУМА</a></td>
                        <td class="text-nowrap">
                            <a href="#">редактировать</a>
                        </td>
                    </tr>
                    <tr>
                        <td class="text-nowrap">
                            <a href="#" class="text-decoration-none">00853</a>
                        </td>
                        <td class="text-nowrap">POCO</td>
                        <td class="text-nowrap font-size-small">Не используется в индексации</td>
                        <td class="text-nowrap">
                            <a href="#">редактировать</a>
                        </td>
                    </tr>
                    <tr>
                        <td class="text-nowrap">
                            <a href="#" class="text-decoration-none">00452</a>
                        </td>
                        <td class="text-nowrap">00123</td>
                        <td class="text-nowrap font-size-small">Не используется в индексации</td>
                        <td class="text-nowrap">
                            <a href="#">редактировать</a>
                        </td>
                    </tr>
                    <tr>
                        <td class="text-nowrap">
                            <a href="#" class="text-decoration-none">3</a>
                        </td>
                        <td class="text-nowrap">BlackShark</td>
                        <td class="text-nowrap font-size-small">Не используется в индексации</td>
                        <td class="text-nowrap">
                            <a href="#">редактировать</a>
                        </td>
                    </tr>

                    <tr>
                        <td class="text-nowrap">
                            <a href="#" class="text-decoration-none">00349</a>
                        </td>
                        <td class="text-nowrap">Росэнергоатом</td>
                        <td class="text-nowrap font-size-small">Не используется в индексации</td>
                        <td class="text-nowrap">
                            <a href="#">редактировать</a>
                        </td>
                    </tr>
                    <tr>
                        <td class="text-nowrap">
                            <a href="#" class="text-decoration-none">00956</a>
                        </td>
                        <td class="text-nowrap">Xiaomi</td>
                        <td class="text-nowrap font-size-small"><a href="#">РОСАТОМ</a>, <a href="#">ДУМА</a></td>
                        <td class="text-nowrap">
                            <a href="#">редактировать</a>
                        </td>
                    </tr>
                    <tr>
                        <td class="text-nowrap">
                            <a href="#" class="text-decoration-none">00853</a>
                        </td>
                        <td class="text-nowrap">POCO</td>
                        <td class="text-nowrap font-size-small">Не используется в индексации</td>
                        <td class="text-nowrap">
                            <a href="#">редактировать</a>
                        </td>
                    </tr>
                    <tr>
                        <td class="text-nowrap">
                            <a href="#" class="text-decoration-none">00452</a>
                        </td>
                        <td class="text-nowrap">00123</td>
                        <td class="text-nowrap font-size-small">Не используется в индексации</td>
                        <td class="text-nowrap">
                            <a href="#">редактировать</a>
                        </td>
                    </tr>
                    <tr>
                        <td class="text-nowrap">
                            <a href="#" class="text-decoration-none">3</a>
                        </td>
                        <td class="text-nowrap">BlackShark</td>
                        <td class="text-nowrap font-size-small">Не используется в индексации</td>
                        <td class="text-nowrap">
                            <a href="#">редактировать</a>
                        </td>
                    </tr>

                    <tr>
                        <td class="text-nowrap">
                            <a href="#" class="text-decoration-none">00349</a>
                        </td>
                        <td class="text-nowrap">Росэнергоатом</td>
                        <td class="text-nowrap font-size-small">Не используется в индексации</td>
                        <td class="text-nowrap">
                            <a href="#">редактировать</a>
                        </td>
                    </tr>
                    <tr>
                        <td class="text-nowrap">
                            <a href="#" class="text-decoration-none">00956</a>
                        </td>
                        <td class="text-nowrap">Xiaomi</td>
                        <td class="text-nowrap font-size-small"><a href="#">РОСАТОМ</a>, <a href="#">ДУМА</a></td>
                        <td class="text-nowrap">
                            <a href="#">редактировать</a>
                        </td>
                    </tr>
                    <tr>
                        <td class="text-nowrap">
                            <a href="#" class="text-decoration-none">00853</a>
                        </td>
                        <td class="text-nowrap">POCO</td>
                        <td class="text-nowrap font-size-small">Не используется в индексации</td>
                        <td class="text-nowrap">
                            <a href="#">редактировать</a>
                        </td>
                    </tr>
                    <tr>
                        <td class="text-nowrap">
                            <a href="#" class="text-decoration-none">00452</a>
                        </td>
                        <td class="text-nowrap">00123</td>
                        <td class="text-nowrap font-size-small">Не используется в индексации</td>
                        <td class="text-nowrap">
                            <a href="#">редактировать</a>
                        </td>
                    </tr>
                    <tr>
                        <td class="text-nowrap">
                            <a href="#" class="text-decoration-none">3</a>
                        </td>
                        <td class="text-nowrap">BlackShark</td>
                        <td class="text-nowrap font-size-small">Не используется в индексации</td>
                        <td class="text-nowrap">
                            <a href="#">редактировать</a>
                        </td>
                    </tr>
                    </tbody>
                </table>
            </div>
            <div class="page-nav">
                <div class="page-nav__sm">
                    <button class="btn btn-primary btn-long">Показать еще</button>
                </div>
                <div class="page-nav__md">
                    <div class="page-view">
                    </div>
                    <ul class="pagination justify-content-end">
                        <li class="page-item previous disabled">
                            <a class="page-link" href="javascript:void(0);">
                                <i class="bx bx-chevron-left"></i>
                            </a>
                        </li>
                        <li class="page-item active" aria-current="page"><a class="page-link" href="javascript:void(0);">1</a></li>
                        <li class="page-item"><a class="page-link" href="javascript:void(0);">2</a></li>
                        <li class="page-item"><a class="page-link" href="javascript:void(0);">3</a></li>
                        <li class="page-item"><a class="page-link" href="javascript:void(0);">4</a></li>
                        <li class="page-item"><a class="page-link" href="javascript:void(0);">5</a></li>
                        <li class="page-item"><a class="page-link" href="javascript:void(0);">6</a></li>
                        <li class="page-item"><a class="page-link" href="javascript:void(0);">7</a></li>
                        <li class="page-item next">
                            <a class="page-link" href="javascript:void(0);">
                                <i class="bx bx-chevron-right"></i>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>

        </div>
    </div>
    <div class="font-size-small">*- система не содержит персональных данных, только публично обнародованные общедоступные рабочие контакты</div>
{% endblock %}

{% block scripts %}

    <script>
        $('.table-extended-main').DataTable({
                "responsive": true,
                "searching": false,
                "lengthChange": false,
                "paging": false,
                "bInfo": false,
                "columnDefs": [
                    { "orderable": false, "targets": 3 },
                ]
            }
        );

    </script>

{% endblock %}




